System.Core 4.0.0.0 ReferenceTypeConstraint System.Runtime.CompilerServices.CallSite To be added. To be added.

Dynamic site type.

- Method
  4.0.0.0
  System.Runtime.CompilerServices.CallSite<T> `` To be added.

  Creates an instance of the dynamic call site, initialized with the binder responsible for the runtime binding of the dynamic operations at this call site.

  The new instance of dynamic call site.

  The binder responsible for the runtime binding of the dynamic operations at this call site.
- Field
  4.0.0.0
  T To be added.

  The Level 0 cache - a delegate specialized based on the site history.

- Property
  4.0.0.0
  T To be added. To be added.

  The update delegate. Called when the dynamic site experiences cache miss.